<?php
/**
 * Admin report export download
 *
 * @package Kkart\Admin\Templates\Emails\HTML
 */

defined( 'ABSPATH' ) || exit;

/*
 * @hooked KKART_Emails::email_header() Output the email header
 */
do_action( 'kkart_email_header', $email_heading, $email );

?>
<a href="<?php echo esc_url( $download_url ); ?>">
	<?php
		/* translators: %s: report name */
		echo esc_html( sprintf( __( 'Download your %s Report', 'kkart' ), $report_name ) );
	?>
</a>
<?php
/*
 * @hooked KKART_Emails::email_footer() Output the email footer
 */
do_action( 'kkart_email_footer', $email );
